/* ##  Left Nav  ## */


.railNavHold { padding: 25px 40px 30px 20px; margin-bottom: 10px; border:1px solid #e7e8e9; }

.railNavHd { font-size: 1.250em; margin:0 0 8px 0; color:#414042 !important; font-weight:700; line-height: normal;}
.railNavHd span.trigger {display:none;}
.railNavHd a,
.railNavHd a:link,
.railNavHd a:visited {text-decoration:none; font-size:18px;}
.railNavHd a:hover,
.railNavHd a:active {text-decoration:underline;}

.railNav {margin:0; padding:0; list-style-type:none; font-family:inherit; line-height: 20px;}
ul.railNav li {}
ul.railNav a,
ul.railNav a:link,
ul.railNav a:visited {padding:10px 0 10px 5px; margin: 0; text-decoration:none; font-family:inherit; display:block; font-weight:700; font-size:14px; border-bottom:1px solid #e7e8e9;}
ul.railNav li:last-child a {border-bottom:none;}
ul.railNav a:hover,
ul.railNav a:active,
ul.railNav a.on {text-decoration:none; background:#caddec;}
ul.railNav a.active,
ul.railNav a.active:link,
ul.railNav a.active:visited {}

ul.railNav ul  {margin:4px 0 0 10px; padding:0; list-style-type:none;}
ul.railNav ul li {}
ul.railNav ul a,
ul.railNav ul a:link,
ul.railNav ul a:visited {border:none; padding:5px 0; font-size:13px;}
ul.railNav ul a:hover,
ul.railNav ul a:active {text-decoration:underline; background:none;}
